/********************************************************************************************************
    PIXEL TO REM CONVERSION TABLE - Root Size: 16px
---------------------------------------------------------------------------------------------------------
    PX   REM / EM |  PX   REM / EM |  PX   REM / EM |  PX   REM / EM |  PX   REM     |  PX   REM / EM
---------------------------------------------------------------------------------------------------------
    10 = 0.625    |  20 = 1.25     |  30 = 1.875    |  40 = 2.5      |  50 = 3.125   |  60 = 3.75
    11 = 0.6875   |  21 = 1.3125   |  31 = 1.9375   |  41 = 2.5625   |  51 = 3.1875  |  61 = 3.8125
    12 = 0.75     |  22 = 1.375    |  32 = 2        |  42 = 2.625    |  52 = 3.25    |  62 = 3.875
    13 = 0.8125   |  23 = 1.4375   |  33 = 2.0625   |  43 = 2.6875   |  53 = 3.3125  |  63 = 3.9375
    14 = 0.875    |  24 = 1.5      |  34 = 2.125    |  44 = 2.75     |  54 = 3.375   |  64 = 4
    15 = 0.9375   |  25 = 1.5625   |  35 = 2.1875   |  45 = 2.8125   |  55 = 3.4375
    16 = 1        |  26 = 1.625    |  36 = 2.25     |  46 = 2.875    |  56 = 3.5
    17 = 1.0625   |  27 = 1.6875   |  37 = 2.3125   |  47 = 2.9375   |  57 = 3.5625
    18 = 1.125    |  28 = 1.75     |  38 = 2.375    |  48 = 3        |  58 = 3.625
    19 = 1.1875   |  29 = 1.8125   |  39 = 2.4375   |  49 = 3.0625   |  59 = 3.6875
---------------------------------------------------------------------------------------------------------
*********************************************************************************************************/

/* DEFAULT COLOR RELATED */

/* FONT FAMILY RELATED */
.footer-section-wrapper .widget_nav_menu h3,
.footer-section-one-wrapper .textwidget p { font-family: "Work Sans", sans-serif, arial, verdana;  }
.footer-section-wrapper .widget_nav_menu a,
.footer-section-wrapper .textwidget p,
.footer-section-wrapper .textwidget p a { font-family: "Work Sans", sans-serif, arial, verdana; }

/* RESET DEFAULT CSS */

/* SPACES RELATED */
/* BELOW CONTENT AREA */
footer.site-footer > .col-full > .widget .widget-title { padding-bottom: 10px; margin-bottom: 10px; }
/* FOOTER COPYRIGHT AREA */
footer.copyright:last-child:not(:only-of-type) { margin-top: 0px; }
footer.copyright { padding: 1rem 0px; }
/* FONTS RELATED */
/* FOOTER AREA */

/* FOOTER AREA */

/* BELOW CONTENT AREA */
footer.site-footer { display: flex; background: #000; }
footer.site-footer > .col-full { justify-content: center; }
footer.site-footer > .col-full > .widget { width: auto; flex: none; }
footer.site-footer > .col-full > .widget.widget_nav_menu { text-align: center; }
footer.site-footer > .col-full > .widget .widget-title { position: relative; }
footer.site-footer > .col-full > .widget .widget-title::after { position: absolute; bottom: 0px; left: 28%; display: inline-block; content: " "; width: 50px; height: 1px; background: #fff; }
footer.site-footer > .col-full > .widget.widget_nav_menu a { text-transform: uppercase; }

/* FOOTER COPYRIGHT AREA */
footer.copyright { padding: 1rem 0px; }
footer.copyright .widget_text .textwidget:first-child { text-align: center; }
footer.copyright .widget_text .textwidget p { margin-bottom: 0px; }

/* FOOTER SECTION 1 AREA */
@media screen and (min-width: 993px){
    
        
}

/* SECTION 4 AREA */


@media screen and (min-width: 1500px) {

        /* SPACES RELATED */
        
        /* FONTS RELATED */
        
}
@media screen and (max-width: 1200px) and (min-width: 1101px) {
    
}
@media screen and (max-width: 1100px) and (min-width: 992px) {

}

/* IPAD PRO */
/* Portrait */
@media only screen 
  and (min-device-width: 1024px) 
  and (max-device-width: 1366px) 
  and (orientation: portrait) 
  and (-webkit-min-device-pixel-ratio: 1.5) {
        
}

/* Landscape */
@media only screen 
  and (min-device-width: 1024px) 
  and (max-device-width: 1366px) 
  and (orientation: landscape) 
  and (-webkit-min-device-pixel-ratio: 1.5) {
        
}

/* Landscape phone to portrait tablet */
@media screen and (min-width: 993px ) {
        
}

/* Landscape phone to portrait tablet */
@media screen and (max-width: 992px ) {
        
        /* SPACES RELATED */
        
        /* FONTS RELATED */
        
        /* DEFAULT SPACING */
}

/* Landscape phone to portrait tablet */
@media screen and (max-width: 768px ) {
    
        /* SPACES RELATED */
        
        /* FONTS RELATED */
        
        
}
@media screen and (max-width: 767px ) {
        
}
@media screen and (max-width: 736px){

}
@media screen and (max-width: 695px ) {

        
}	

@media screen and (max-width: 667px){	
       
}
@media screen and (max-width: 640px){
        
}
@media screen and (max-width: 580px) {
    
}

/* Landscape phones and down */
@media screen and (max-width: 568px) {
        
}
@media screen and (max-width: 480px) {
    
        /* SPACES RELATED */
        
        /* FONTS RELATED */
        
}

@media screen and (max-width: 420px) {
        
}
@media screen and (max-width: 414px){
        
}
@media screen and (max-width: 375px){
        
}
@media screen and (max-width: 360px){
        
}